안녕하세요 ㅎㅎ 하위버전1.6이 깔려있는 스마트폰은

2.0버전으로 만든 앱을 읽을수있나요?